Bug 433983 - gnustep-make failed massrebuild attempt for GCC 4.3
gnustep-make failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnustep-make (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:52 EST by Jesse Keating
Modified: 2013-01-09 21:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 06:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:52:34 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436230
Unknown exit code, check the failed task.
Comment 1 Jon Stanley 2008-02-22 13:23:21 EST
Couldn't build SRPM:

rpmbuild --define "_sourcedir
/tmp/koji/tasks/437718/scmroot/rpms/gnustep-make/devel" --define "_specdir
/tmp/koji/tasks/437718/scmroot/rpms/gnustep-make/devel" --define "_builddir
/tmp/koji/tasks/437718/scmroot/rpms/gnustep-make/devel" --define "_srcrpmdir
/tmp/koji/tasks/437718/scmroot/rpms/gnustep-make/devel" --define "_rpmdir
/tmp/koji/tasks/437718/scmroot/rpms/gnustep-make/devel" --define "dist .fc9"
--define "fedora 9" --define "dist .fc9" --define "fedora 9" --nodeps -bs
gnustep-make.spec
error: File
/tmp/koji/tasks/437718/scmroot/rpms/gnustep-make/devel/gnustep-make-1.13.0.tar.gz:
No such file or directory

Note You need to log in before you can comment on or make changes to this bug.